; by dulaman@novafantasia.com)


[Translation]
ThisLanguage=		Galego

Language=			Língua

DockSettings=		Opcións do dock
IconSettings=		Opcións da icona
AddItem=			Engadir elemento
  ItemFile=			Ficheiro
  ItemPath=			Cartafol
  ItemSeparator=		Separador
  ItemDockSettings=	Opcións do dock
DeleteItem=			Eliminar elemento
TakeScreenshot=		Captura de pantalla


General=			Xeral
AutoRun=			Iniciar co sistema
HideLabels=			Agochar etiquetas
LockIcons=			Bloquear iconas
AutoHide=			Agochar automáticamente


Icons=			Iconas
Size=				Tamaño
Quality=			Calidade
  QualityLow=		Baixa calidade (rápido)
  QualityMedium=		Calidade média
  QualityHigh=		Alta calidade (lento)
Zoom=				Aumento
ZoomRange=			Rango de aumento
ZoomTime=			Tempo de aumento


Position=			Posición
Monitor=			Monitor
  MonitorList=		Monitor
Side=				Posición na pantalla
  SideTop=			Enriba
  SideBottom=		Abaixo
  SideLeft=			Esquerda
  SideRight=		Dereita
Z-Order=			Nivel do dock
  zTop=			Sempre enriba
  zNormal=			Normal
  zBottom=			Sempre debaixo
Offset=			Desprazamento


Style=			Estilo
Theme=			Tema
Opacity=			Opacidade
SelectFont=			Selección de fonte


About=			Acerca de
Donate=			Donar
Updates=			Actualizacións
Forums=			Foros



Quit=				Sair
OK=				Aceptar
Cancel=			Cancelar



Version=			Versión
ThankYou=			Grazas por utilizar RocketDock. Se lle gusta este programa axúde-nos para que máis xente o coñeza :)

Folders=			Cartafoles
DefaultFolder=		Cartafol por defecto
ChangeFolder=		Mudar cartafol


Preview=			Vista prévia


DefaultIcon=		Icona por defecto


Properties=			Propiedades
Name=				Nome
Target=			Ubicación
FindTarget=			Atopar ubicación
StartIn=			Comezar en
Arguments=			Argumentos
Run=				Executar
  RunNormal=		Normal
  RunMaximized=		Maximizado
  RunMinimized=		Minimizado
Popup=			Menú emerxente
ContextMenu=		Amosar menú contextual


FontOutlineColor=	Cór do contorno
FontShadowColor=	Cór da sombra
FontOutlineOpacity=	Opacidade do contorno
FontShadowOpacity=	Opacidade da sombra



;#################
;For Version 1.1.2
;#################

MouseActivate=		Traer ao frente ao pasar o rato sobre o dock
AutoHideTime=		Tempo de auto agochado
AutoHideDelay=		Atraso de auto agochado
UberIconFX=			Efectos de ÜberIcon



;#################
;For Version 1.2.0
;#################

ZoomFlat=			Aumentar o tamaño de todos os elementos
VerticalOffset=		Separación do límite
ItemBlank=			Elemento baleiro
Defaults=			Por Defecto
Confirm=			Confirmación
ConfirmDefaults=		Está seguro de que desexa volver á configuración por defecto de RocketDock?<BR>Nota: isto non afectará ás súas iconas.



;#################
;For Version 1.3.0
;#################

;NOTE: "ZoomFlat" was changed above... Please re-translate
;=========================================================

ManageWindows=		Minimizar fiestras ao Dock
ShowRunning=		Indicador de aplicación en execución
OpenRunning=		Abrir aplicación en execución
UseINI=			Gardar configuracións nun arquivo .INI transportábel
GetMore=			Descarregar máis
Behavior=			Efectos
MouseActivateDelay=	Atraso do menú contextual
IconActivationFX=		Efecto ao cliclar nunha icona
None=				Ningún
Bounce=			Rebotar
ZoomOpaque=			Zoom Opaco
HoverFX=			Efecto ao pasar o cursor por riba
ZoomBubble=			Zoom: Burbullas
ZoomPlateau=		Zoom: Plataforma
OpenWindow=			Abrir fiestra
CloseWindow=		Pechar fiestra
ItemRecycleBin=		Reciclaxe
StateNormal=		Icona normal
StateEmpty=			Icona de reciclaxe baleira
StateFull=			Icona de reciclaxe chea
